*{
	font-family: Verdana, monospace;
	font-size: 20px;
}

h1{
	font-size: 50px ;
}

h2{
	text-transform: uppercase;
}

.languages{
	background-color: mediumseagreen;
}

li[translate]{
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

body img{
	height: 200px;
	width: 200px;
	border-radius: 100px;

}

img + ol{
	list-style: none;
}

ol ~ p{
	text-align: center;
}

.others > li{
	letter-spacing: 10px;

}

#external{
	color: yellow;
}